# 
search internal 
# the local machine is a dns resolver for internal boxes
nameserver 127.0.0.1
# this should be the ip address of the hypervisor
nameserver {{ machines[groups.hypers.0].ip_addr|ipaddr('address') }}

